/* 
  Localizable.strings
  NBETagFinder

  Created by Benjamin Jaeger on 05.07.2021.
  
*/

// Meta Tags
"Property/album"				= "Album";
"Property/albumArtist"			= "Artiste Album";
"Property/artist"				= "Artiste";
"Property/bpm"					= "BPM";
"Property/comment"				= "Commentaires";
"Property/composer"				= "Compositeur";
"Property/conductor"            = "Chef d'Orchestre";
"Property/copyright"			= "Copyright";
"Property/desc"            		= "Description";
"Property/discNumber"			= "Disque №";
"Property/discTotal"			= "Disques";
"Property/encoder"				= "Encodeur";
"Property/encoderSettings"      = "Infos Encodage";
"Property/encodingTime"         = "Date Encodage";
"Property/fileOwner"            = "Licensié";
"Property/fileType"             = "Type de Fichier";
"Property/genre"				= "Genre";
"Property/grouping"             = "Regroupement";
"Property/radioStationName"     = "Radio: Nom";
"Property/radioStationOwner"    = "Radio: Proprio";
"Property/involvedPeopleList"   = "Impliqués";
"Property/isrc"                 = "ISRC";
"Property/key"					= "Clef";
"Property/lyrics"				= "Paroles";
"Property/isPartOfACompilation"	= "Compilation";
"Property/title"				= "Titre";
"Property/trackNumber"			= "Piste №";
"Property/trackTotal"			= "Pistes";
"Property/year"					= "Année";
"Property/language"             = "Langue";
"Property/length"               = "Durée";
"Property/lyricist"             = "Parolier";
"Property/mediaType"            = "Type de Media";
"Property/mood"                 = "Humeur";
"Property/movementName"         = "Mouvement";
"Property/movementNumber"       = "Mouvement №";
"Property/movementTotal"        = "Mouvements";
"Property/musicianCreditsList"  = "Crédits";
"Property/originalAlbumTitle"   = "Album Orig.";
"Property/originalArtist"       = "Artiste Orig.";
"Property/originalFileName"     = "Fichier Orig.";
"Property/originalLyricist"     = "Parolier Orig.";
"Property/originalReleaseDate"  = "Date Pub. Orig.";
"Property/playlistDelay"        = "Délai Playlist";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Notes de Prod";
"Property/publisher"            = "Éditeur, Label";
"Property/rating"               = "Classement";
"Property/releaseTime"          = "Date Publication";
"Property/remixArtist"          = "Artiste Remix";
"Property/sortAlbum"            = "Tri Album";
"Property/sortAlbumArtist"      = "Tri Artiste Album";
"Property/sortArtist"           = "Tri Artiste";
"Property/sortComposer"         = "Tri Compositeur";
"Property/sortTitle"            = "Tri Titre";
"Property/subtitle"             = "Sous-titre";
"Property/subtitleForSet"       = "Sous-titre du Set";
"Property/taggingTime"          = "Date Balisage";
"Property/website"              = "Site Web";
"Property/work" 	            = "Œuvre";
